From 692a4c42699402ed01487dc4d9dc7aeb7b7a49a4 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 12:46:22 +0200
Subject: [PATCH 093/308] hplip: rebuild for libressl-2.9.2.

---
 srcpkgs/hplip/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/hplip/template b/srcpkgs/hplip/template
index e3699fef2b5..53f0a3771c2 100644
--- a/srcpkgs/hplip/template
+++ b/srcpkgs/hplip/template
@@ -1,7 +1,7 @@
 # Template file for 'hplip'
 pkgname=hplip
 version=3.19.5
-revision=1
+revision=2
 build_style=gnu-configure
 pycompile_dirs="usr/share/hplip"
 configure_args="

